@charset "utf-8";
@import "../../../SharedCSS/text.css";
@import "../../../SharedCSS/forms.css";
/* Layout Essentials */
* { margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; }
html, body { height:100%; }
#wrap { }
#main { overflow:hidden; position: relative }
#footer { position:relative; height:165px; clear:both; }
/*Opera Fix*/
body:before { content:""; height:100%; float:left; width:0; margin-top:-32767px; }
body { background:#333; }
#wrap { width:1006px; margin:0 auto; background:url(../images/bg_wrap.png) repeat-y; }
#main { width:978px; margin:0 auto; }
#navOverflow ul li { float: left; padding: 0 10px 0 0; list-style: none }
#driverside { background:url(../images/logo_driverside_footer.png) no-repeat scroll left 29px transparent; font-size:14px; height:47px; padding-left:75px; padding-top:105px; position:absolute; right:70px; top:0; width:204px; }
#contents { width:703px; float:right; margin:18px 18px 18px 0; }
#contents a:hover { color:#222; }
a:link, a:visited, #contents a:link, #contents a:visited { color: blue }
#contents ul, #contents ol { padding-left:30px }
#contents h5 { font-size: 16px !important; padding: 10px 0 !important; }
#sideMenu { width:203px; border-right:1px solid #000; border-bottom:1px solid #000; background:#4c4c4c; margin-bottom:18px; padding:18px; position: relative }
.breadCrumb { margin: 0 0 20px; font-weight: bold }
#consumerform input[type="text"] { width: 270px }
#consumerform input[type="radio"] { margin-right: 4px }
#consumerform label { width: 240px }
#consumerform #formLast { padding-left: 230px; }
#consumerform #formLast input[type=submit], #consumerform #formLast input[type=reset] { float: left; width: 100px; height: 30px; cursor:pointer; margin:0 0 0 10px; padding:5px 10px }
form div { overflow: hidden }
/* End Layout Essentials */

/* **************************
   Header
   **************************/
#header { height:200px; background: url(../images/transmission-1.png) no-repeat; position:relative; }
#headerColor1 { height:42px; position:absolute; bottom:5px; width:100%; padding-left: 10px; overflow: hidden;background-image: url("../../../sharedimages/driverside/menu-overlay.png"); background-repeat: repeat-x;  }
#header>a { left:350px; position: relative; top:10px; color: #000; display: block; margin-bottom: 10px }
#header>a:hover { text-decoration: none !important }
#header>a h1 { position: relative; top:20px; font-size: 38px !important; letter-spacing: -1px; text-shadow: 2px 2px 2px rgba(232, 228, 107, 0.5); }
#header a img { border:none; }
#dealerinfo, #dealerinfo a { font-style: italic; font-size: 16px; color: #000 !important; font-weight: bold; color: #000; }
#dlrheaderaddress { position:absolute; right:0; top:10px; width:280px; font-size:15px; line-height: 15px; }
#dealerinfo {left: 350px; position: relative; color: #000 }
#header #multiLoc:hover { text-decoration:underline }
/* **************************
   Footer
   **************************/
#footer { width:1006px; margin:0 auto; background:url(../images/bg_wrap.png) repeat-y; }
#footer a, #header a { text-decoration:none; }
#footer a:hover, #header a:hover { text-decoration:underline; }
#dlrfooteraddress { position:relative; top:0; display: inline; font-size: 14px; line-height:14px }
#dlrfooteraddress #multiLoc { display: inline-block; padding-top: 45px; }
#footerInner { width:942px; height:129px; margin:0 auto; border-top:1px solid #000; padding:18px; line-height:19px }
#footer #dslink { display: block; height: 60px; position: absolute; right: 100px; top: 45px; width: 240px; z-index: 2000; cursor: pointer }
#footer #dslink:hover { text-decoration: none }
#footer #vinlink { bottom: 26px; color: #000000; position: absolute; right: 61px; text-decoration: underline !important; z-index:3000 !important }
#footerCap { position:absolute; bottom:0; left:0; }
#footer #driverside a { background:url("../images/btn_admin.png") no-repeat scroll 0 0 transparent; height:53px; position:absolute; right:-70px; text-decoration:none; top:51px; width:106px; }
#footer #driverside a:hover { background-position: bottom left }
#fbstream { margin: 10px 0 0 }
#fbstream iframe {overflow: visible!important; height: auto!important; background: none repeat scroll 0 0 #FFFFFF; border: medium none; color: #FFFFFF; height: 77px; margin-top: 10px; width: 203px !important; }
/* **************************
   Home Coupons
   **************************/
#homeCoupons { height:124px; background:url(../images/bg_couponbody.png) no-repeat bottom left; margin:15px 0; clear:both; }
#couponColor1 { background-image:url(../images/bg_couponColor1.png); color:#FFFFFF; font-weight:bold; height:24px; padding:8px 0 0 14px; text-shadow:0 1px 2px #222222; }
#couponColor2 { height:7px; background-image:url(../images/bg_couponColor2.png); }
.podpad { padding:13px; }
.podpad p { margin:8px 0; }
.couponImage { float:left; margin-right:20px; }
/* **************************
   Home Split Pods
   **************************/
#splitPod1, #splitPod2 { float:left; width:344px; height:202px; background:url(../images/bg_splitPodBody.png) no-repeat bottom left; }
#splitPod1 { margin-right:15px; }
#splitPod1Color1, #splitPod2Color1 { background-image:url(../images/bg_splitPodColor1.png); color:#FFFFFF; font-size:16px; font-weight:bold; height:24px; padding:6px 0 0 14px; text-shadow:0 1px 2px #222222; }
#splitPod1Color2, #splitPod2Color2 { background-image:url(../images/bg_splitPodColor2.png); height:7px; }
#contents .podul { font-size:13px; margin:5px 0 5px 20px; padding-left:0 }
.podul li { line-height: 18px }
#contenst .serviceul { float:left; font-size:14px; margin:0 0 10px 20px; width:130px; list-style:disc; padding-left:0 }
.serviceul li { list-style-type:disc; font-size: 12px }
/* **************************
   Nav
   **************************/
#MainMenu { list-style:none; padding:0; margin:0; }
#MainMenu li { float:left; line-height:28px; padding:8px 13px 0; }
#MainMenu li a { text-decoration:none; color:#fff; font-weight:bold; color:#fff; font-size:15px; cursor:pointer; display:block; text-shadow:0 1px 2px #111; }
#MainMenu li a:hover { text-decoration:underline; }
/* **************************
   OverFlow Nav
   **************************/
#MiniMenu { list-style:none; padding:0; margin:0; }
#MiniMenu li { float:left; padding: 0 6px 0 6px; border-left: 1px solid #818181 }
#MiniMenu li:first-child{border: none; padding-left: 0}
#MiniMenu li a { text-decoration:none; font-size:14px; cursor:pointer; display:block; }
#MiniMenu li a:hover { text-decoration:underline; }
/* **************************
   Sidebar modules
   **************************/
#sideMenu hr { height:2px; color:#bbb; }
#hrsloc { margin:18px 0; }
#hrsloc strong { font-size:15px; color:#fff; text-shadow:0 1px 2px #111; }
#hrsloc table { font-size:13px; color:#fff; margin-top:18px; }
#mapFrame { border: 1px solid #000; width: 202px }
/* **************************
   Home Content
   **************************/
#dlrhomecontent p { margin:8px 0; font-size:14px; }
#storePhoto { float:right; width:202px; border:1px solid #222; margin:0 0 18px 18px}
a#bkapt:link, a#bkapt:visited { color:#FFF; font-weight:bold; border:1px solid #000; width:208px; height:34px; display:inline-block; font-size:18px; text-shadow:0 1px 2px #000; cursor:pointer; -moz-border-radius:10px; -khtml-border-radius:10px; -webkit-border-radius:10px; text-decoration:none; padding:10px 0 0 20px; }
a#bkapt:hover { color:#eaeaea; text-decoration:underline; text-shadow:0 1px 1px #666; }
a#bkapt:active { color:#eaeaea; text-shadow:0 1px 0 #333; text-decoration:underline; }
/* **************************
   Contact Us 
   **************************/
#contact-form { width: 480px; }
#contact-form label { width: 80px }
#contact-form input { width: 200px }
#contact-form textarea { float: left; width: 340px }
#contact-form input[type=submit], #contact-form input[type=reset] { float: left; width: 100px; height: 30px }
#contact-form #formLast { padding: 0 0 0 70px }
#contact-right-column { float: right; width: 210px; color: #333 }
#contact-hours { margin-top: 40px }
#contact-hours table { font-size: 12px }
#contact-address { margin: 18px 0; font-size: 12px }
#contact-right-column strong { font-size: 13px; color: #000 }
#contact-map-directions { }
#contact-map-directions a:link, #contact-map-directions a:visited, a#cntus:link, a#cntus:visited { color:#FFF; font-weight:bold; border:1px solid #000; width:150px; height:34px; display:inline-block; font-size:18px; text-shadow:0 1px 2px #000; cursor:pointer; -moz-border-radius:10px; -khtml-border-radius:10px; -webkit-border-radius:10px; text-decoration:none; padding:10px 0 0 20px; margin: 10px 0 0 }
a#cntus:link { width: 124px }
#contact-map-directions a:hover, a#cntus:hover { color:#eaeaea; text-decoration:underline; text-shadow:0 1px 1px #666; }
#contact-map-directions a:active, a#cntus:active { color:#eaeaea; text-shadow:0 1px 0 #333; text-decoration:underline; }
/* **************************
   Map
   **************************/
#map-left-column { width: 480px; }
#map-right-column { float: right; width: 210px; color: #333; font-size: 12px }
#map-right-column strong { font-size: 13px; color: #000 }
#map-hours { }
#map-address { margin-bottom: 18px }
#mapFrame2 { border: 1px solid #000; }
#mapOverlayLink { text-decoration: none; background: transparent url('../images/trans.png'); top:0; left: 0; display: block; height: 202px; position: absolute; width: 202px; z-index: 3000 }
/* **************************
   Locations
   **************************/
.singleLocation { color: #333; font-size: 12px; clear: both; border-bottom: 1px dashed #999; padding: 10px 0; height: auto; overflow: auto }
.singleLocation strong { font-size: 13px; color: #000 }
.sl-address { float: left; width: 300px }
.sl-hours { float: left; width: 370px; margin-left: 10px }
.sl-hours table { line-height: 15px }
/* **************************
   SOCIAL
   **************************/
#socialbar { position: absolute; right: 20px; bottom: 50px; }
#socialbar ul li { float: left; list-style:none; margin-left: 6px; }
#socialbar ul li:first-child { display: none }
#socialbar ul li a img { border: none }
#logobar ul#social li { height: 26px }
/* **************************
   Logo Bar
   **************************/
#sideMenu #logobar { clear:both; padding-left: 260px; margin-bottom: 10px }
#sideMenu #logobar ul { list-style: none; clear: left; }
#sideMenu #logobar ul li { float: left; margin-right: 10px; height: 48px; color: #555; font-size:15px }
#sideMenu #logobar ul li:first-child { padding-top: 3px; text-align: right; width: 102px }
#sideMenu #logobar ul#social li { height: 26px }
#sideMenu #logobar ul#payment li { height: 26px }
#sideMenu #logobar ul li a { color: transparent }
#sideMenu #logobar #social, #logobar #payment, #logobar #certifications, #logobar #amenities { }
#sideMenu #logobar #certifications li a img { }
#sideMenu #paymentbar { position: relative; margin-top: 10px; }
#sideMenu #paymentbar ul li { float: left; list-style:none; margin-left: 6px; }
#sideMenu #paymentbar ul li:first-child { display:block; float: none; color: #ccc; font-size: 14px; font-weight: bold; }
#sideMenu #paymentbar ul li img { border: none; }
#sideMenu #certbar { bottom: 10px; position: relative; clear: left; display:inline-block }
#sideMenu #certbar ul li { float: left; list-style:none; margin-left: 6px; }
#sideMenu #certbar ul li:first-child { padding-top: 7px; color: #ccc; font-size: 14px; font-weight: bold; float: none }
#sideMenu #certbar ul li a img { border: none }
#sideMenu #amenbar { position: relative;display:inline-block }
#sideMenu #amenbar ul li { float: left; list-style:none; margin-left: 6px; }
#sideMenu #amenbar ul li:first-child { float: none; display: block; color: #ccc; font-size: 14px; font-weight: bold; }
#sideMenu #amenbar ul li a img { border: none }

/* **************************
   Logo Bar WHEN NOT IN SIDEBAR
   **************************/
#toprow { bottom:10px; position: relative; padding: 10px }
#toprow #logobar { clear:both; padding-left: 260px; margin-bottom: 10px }
#toprow #logobar ul { list-style: none; clear: left; }
#toprow #logobar ul li { float: left; margin-right: 10px; height: 48px; color: #555; font-size:15px }
#toprow #logobar ul li:first-child { padding-top: 3px; text-align: right; width: 102px }
#toprow #logobar ul#payment li { height: 26px }
#toprow #logobar ul li a { color: transparent }
#toprow #paymentbar { float:left; display: inline }
#toprow #paymentbar ul li { float: left; list-style:none; margin-left: 6px; }
#toprow #paymentbar ul li:first-child { display:block; float: none; color: #333; font-size: 14px; font-weight: bold; }
#toprow #paymentbar ul li img { border: none;}
#toprow #certbar { position: relative; clear: left; display:inline-block }
#toprow #certbar ul li { float: left; list-style:none; margin-left: 6px; }
#toprow #certbar ul li:first-child { padding-top: 7px; color: #333; font-size: 14px; font-weight: bold; float: none }
#toprow #certbar ul li a img { border: none }
#toprow #amenbar { float:left; display: inline; margin-left: 6px  }
#toprow #amenbar ul li { float: left; list-style:none; margin-left: 6px; }
#toprow #amenbar ul li:first-child { float: none; display: block; color: #333; font-size: 14px; font-weight: bold; }
#toprow #amenbar ul li a img { border: none }
/* **************************
   Promotions
   **************************/
.promo_item { padding: 10px 0; margin:0; width: 100%; height: 100%; overflow: auto }
.promo_photo { float: left; width: 200px; height: 138px; margin: -20px 20px 0 0 }
.promo_details { }
.promo_details h3 { margin: 0; line-height: 23px; margin-left: 220px }
.promo_details p { font-size: 12px; color: #48505b; margin: 0 0 5px }
.promo_details strong { font-size: 12px; color: #48505b }
.promo_details span { font-size: 13px; font-weight: bold; color: #006ec3 }
.promo_details a { font-size: 13px; font-weight: bold; color: #4ba942; text-decoration: none }
/* no img promos */
.promo_noimg { padding-left: 220px }
.promo_noimg h3 { margin-left: 0; }
.promo_details a:link, .promo_details a:visited { -moz-border-radius: 10px 10px 10px 10px; background-color: #555555; border: 1px solid #000000; color: #fff !important; cursor: pointer; display: inline-block; font-size: 18px; font-weight: bold; height: 34px; margin: 10px 0 0; padding: 10px 0 0 20px; text-decoration: none; text-shadow: 0 1px 2px #000000; width: 319px; }
.promo_details a:hover { color:#eaeaea !important; text-decoration:underline; text-shadow:0 1px 1px #666; }
.promo_details a:active { color:#eaeaea; text-shadow:0 1px 0 #333; text-decoration:underline; }
/* **************************
   ADJUST FORM FORMATTING
   **************************/
#appointment-form label, #contact-form label, #customer-form label { text-align: left }
/* **************************
   Themable Buttons
   **************************/
#contents .btn { float: left; clear: both; background-image: url(../images/btn_left.png); background-repeat:no-repeat; padding: 0 0 0 10px; margin: 1em 0; }
#contents .btn a { float: left; height: 40px; background: url(../images/btn_stretch.png) repeat-x left top; line-height: 40px; padding: 0 10px; font-size: 19px; text-decoration: none; font-weight: bold; letter-spacing: -0.1px; color:#FFF;text-decoration: none!important; }
#contents .btn a:hover { color: rgba(255, 255, 255, .8) }
#contents .btn span { background: url(../images/btn_right.png) no-repeat; float: left; width: 10px; height: 40px; }
/* **************************
   Homepage Layout Options
   **************************/
#colorbar { height: 6px; border-bottom: 1px solid #111 }
#homelayout4 { }
#homelayout5 { }
#homelayout6 { }
#maintext { }

#video { float: right; margin : 0 0 0 10px }
.layoutheader { height: 31px; padding: 8px 0 0 10px; background-image: url("../../../sharedimages/driverside/gradient.png"); background-position: top right; background-repeat: no-repeat }
.gradient { font-size: 15px;font-weight: bold; text-shadow: 0 1px 2px #111111; color: #fff !important }
#couponpod, #garagepod, #servicespod { border: 3px solid #999 }
#couponpod a, #garagepod a, #servicespod a { font-weight: bold }
#servicespod a.service-link, #servicespod div.service-link { color: #000000 !important; display: block; font-weight: normal; height: 37px; line-height: 15px; overflow: hidden; padding-top: 2px; }
/* homelayout 4 */
#homelayout4 #couponpod { margin: 19px 0; }
#homelayout4 #couponpod .podpadding { background: url("../../../sharedimages/driverside/bg-layout4-couponpod.png") no-repeat; padding: 16px 10px 4px 230px; height: 80px }
#homelayout4 #garagepod { width: 335px; float: left; clear:left; height: 100% }
#homelayout4 #garagepod img { padding: 4px 0 0 4px }
#homelayout4 #garagelist ul { margin: 0 0 16px }
#homelayout4 #garagelist .btn { margin: 10px 10px 0 30px; position:relative; bottom: 18px }
#homelayout4 .podpadding table tr td { line-height: 21px; padding: 8px 0 4px;}
/* homelayout 5 */
#homelayout5 #couponpod { width: 335px; float: left; clear:left; height: 100% }
#homelayout5 #couponpod .podpadding { background: url("../../../sharedimages/driverside/bg-layout5-couponpod.png") no-repeat 0 10px; padding-top: 286px;}
#homelayout5 #garagepod { margin: 19px 0 }
#homelayout5 #garagepod img { float: left }
#homelayout5 #garagelist { float: right; padding: 17px 0 0 }
#homelayout5 #garagelist ul { margin: 0 0 20px }
#homelayout5 #garagelist .btn { margin: 5px 10px 5px 30px; position:relative; top:-13px }
/* homelayout 6 */
#homelayout6 #couponpod { width: 335px; float: left; clear:left; height: 100% }
#homelayout6 #couponpod .podpadding { background: url("../../../sharedimages/driverside/bg-layout6-couponpod.png") no-repeat; padding-top: 260px }
#homelayout6 #garagepod { margin: 19px 0 }
#homelayout6 #garagepod img { float: left }
#homelayout6 #garagelist { float: right; padding: 17px 0 0 }
#homelayout6 #garagelist ul { margin: 0 0 20px }
#homelayout6 #garagelist .btn { margin: 5px 10px 5px 30px; position:relative; top:-13px }
/* homelayout 7 */
#homelayout7 #couponpod { margin: 16px 0 }
#homelayout7 #couponpod .podpadding { background: url("../../../sharedimages/driverside/bg-layout4-couponpod.png") no-repeat; padding: 16px 10px 4px 230px; height: 80px }
#homelayout7 #garagepod { margin: 19px 0 }
#homelayout7 #garagepod img { float: left }
#homelayout7 #garagelist { float: right; padding: 17px 0 0 }
#homelayout7 #garagelist ul { margin: 0 0 20px }
#homelayout7 #garagelist .btn { margin: 5px 10px 5px 30px; position:relative; top:-13px }
/* homelayout 8 */
#homelayout8 #maintext {margin-bottom: 15px;}
#homelayout8 #garagepod { display: none; }
#homelayout8 #couponpod { float: left; width: 335px; margin-left: 21px; }
#homelayout8 #couponpod .podpadding { background: url("../../../sharedimages/driverside/bg-layout5-couponpod.png") no-repeat 0 -129px; padding-top: 146px }
#homelayout8 #servicespod { margin-left: 0; }
#homelayout8 #servicespod .podpadding { text-align: left }
#homelayout8 #servicespod .podpadding ul { padding-left: 20px; }
/* homelayout 9 */
#homelayout9 .roundpodheader { border-radius: 10px 10px 0px 0px; -moz-border-radius: 10px 10px 0px 0px; -webkit-border-radius: 10px 10px 0px 0px; font-size: 16px; padding: 10px; }
#homelayout9 .roundpodheader span{background: none !important; color: #fff !important; font-size: 15px;font-weight: bold; text-shadow: 0 1px 2px #111111;}
#homelayout9 .pod { background: none !important }
#homelayout9 .podPad { background: url("../../driverside/images/bg_pod_bottom.png") no-repeat scroll left bottom transparent; }
#homelayout10 #splitPod1, #homelayout10 #splitPod2{height: 215px !important}
#homelayout10 #splitPod1Color1, #homelayout10 #splitPod2Color1, #homelayout10 #couponColor1 {font-size: 15px !important}
#homelayout10 .serviceul li{font-size: 13px !important}
#homelayout10 .podul li{line-height: 19.5px !important}
/* homelayout 11*/
#homelayout11 #couponpod { width: 335px; float: right; height: 100%; margin-left: 21px }
#homelayout11 #couponpod .podpadding { background: url("../../../sharedimages/driverside/bg-layout5-couponpod.png") no-repeat 0 10px; padding-top: 286px;}
#homelayout11 #servicespod{margin-left: 0}
#homelayout11 #maintext{margin-bottom: 14px}
/* homelayout 12*/
#homelayout12 #servicespod { margin-left: 0; width: 335px; height: 470px }
#homelayout12 #garagepod { width: 335px; float: left; margin-left: 20px; height: 470px }
#homelayout12 #garagepod img { padding: 4px 0 0 4px }
#homelayout12 #garagelist ul { margin: 0 0 16px }
#homelayout12 #garagelist .btn { margin: 10px 10px 0 30px; position:relative; bottom: 18px }
#homelayout12 .podpadding table tr td { line-height: 21px; padding: 8px 0 4px; }
#podrow { float: left; margin: 20px 0; overflow: hidden }
.pod { width: 210px; float: left; background: url(../../driverside/images/bg_pod_bottom.png) no-repeat bottom left; font-size: 12px; line-height: 16px; color: #444; position:relative }
.btn_more { position: absolute; top: 6px; right: 7px; width: 61px; height: 27px; background: url(../../driverside/images/btn_more.png) no-repeat; text-decoration: none; outline: none; }
.btn_more:hover { background-position: bottom left; }
.centerpod { margin:0 20px }
.podPad { padding: 5px 10px 10px }
.pod ul { padding-left: 20px }
/* general home items */
#servicespod { float: left; margin-left: 21px; width: 335px; }
#servicespod .podpadding { text-align:center }
#garagelist ul li{line-height:19.5px}
.podpadding { padding: 10px }
.podpadding table { margin: 0 auto 10px; width: 260px; }
.podpadding table tr td { text-align: center; vertical-align:top; line-height:18px }
.podpadding table a { text-decoration: none; color: #333 !important; font-weight: normal }
.podpadding table a:hover { text-decoration: underline }
/* language selection */
#spanishOpt {
	color:#333;
	margin-left:.5em;
	background:	rgb(255,255,255);
	background: rgba(255,255,255,0.7);
	padding: 4px 4px 4px 6px;
}
#spanishOpt a:link,
#spanishOpt a:visited,
#spanishOpt a:hover, 
#spanishOpt a:active  {
	margin:0 .25em 0 .25em;
}